.content {
    max-width: 900px;
    margin: 40px auto;
    padding: 20px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.content h1 {
    margin-top: 0;
    text-align: center;
}

.content h2 {
    margin-top: 30px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

.content ul,ol {
    margin: 10px 0 20px 20px;
}

@media(max-width: 600px) {
    .content {
        margin: 20px;
        padding: 15px;
    }
}